curl --request GET \
--url https://api.example.com/api/v1/personalize/generations/runs/{run_id} \
--header 'Authorization: Bearer <token>'{
"run": {
"run_id": "<string>",
"prompt_source": "named",
"n_leads": 123,
"n_completed": 123,
"n_failed": 123,
"status": "in_progress",
"started_at": "<string>",
"prompt_name": "<string>",
"completed_at": "<string>",
"model_version": "<string>",
"error": "<string>",
"metadata": {}
},
"generations": [
{
"generation_id": "<string>",
"lead_index": 123,
"lead_snapshot": {},
"status": "generated",
"generated_at": "<string>",
"subject": "<string>",
"body": "<string>",
"error": "<string>"
}
],
"total_generations": 123,
"has_more": true
}curl --request GET \
--url https://api.example.com/api/v1/personalize/generations/runs/{run_id} \
--header 'Authorization: Bearer <token>'{
"run": {
"run_id": "<string>",
"prompt_source": "named",
"n_leads": 123,
"n_completed": 123,
"n_failed": 123,
"status": "in_progress",
"started_at": "<string>",
"prompt_name": "<string>",
"completed_at": "<string>",
"model_version": "<string>",
"error": "<string>",
"metadata": {}
},
"generations": [
{
"generation_id": "<string>",
"lead_index": 123,
"lead_snapshot": {},
"status": "generated",
"generated_at": "<string>",
"subject": "<string>",
"body": "<string>",
"error": "<string>"
}
],
"total_generations": 123,
"has_more": true
}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.